Aller au contenu principal
Allied Telesis / DOSSIER PRODUIT

Allied Telesis AT-9924SP Gigabit Ethernet Switch

Allied Telesis AT-9924SP Gigabit Ethernet Commutateur
SKU: AT-9924SP

Allied Telesis AT-9924SP Gigabit Ethernet Commutateur — Commutateur. Mémoire (RAM): 512 MB. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Mémoire (RAM)
512 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Allied Telesis AT-9924SP Gigabit Ethernet Commutateur

Mémoire (RAM)
512 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

512 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de connexion
Filaire
Protocoles Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Vitesse maximale de transfert de données
Support Power over Ethernet Poe
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port de connexion G C
24x1000BASE-X SFP
Port E/S
24x1000BASE-X SFP
Plage MTBF
130000 Heures
Sécurité
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Déclarations de conformité
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
5 - 80%
Exigences en puissance
100-240V AC
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Capacité de RAM
Mémoire flash
Plage de température de stockage Celsius
Niveau de bruit
51 dB
Type de touche
Capacité de transit de routage
Capacité de routage/commutation
48 Gbit/s
Impression recto-verso complète
Oui
Émissions électromagnétiques
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Cache du colis
Marque
Allied Telesis
Catégorie
Commutateurs réseau
GTIN EAN UPC
7670351723472,
Nom du produit
AT-9924SP Gigabit Ethernet Switch
Série de produit
Date d'ajout au système
2006-11-15
Date de production
Dissipation de chaleur
256 BTU/s
Empilable
Oui
Allied Telesis AT-9924SP Gigabit Ethernet Commutateur